section.friends-happiness-pet {
    background: url("/template/dd91171d/images/happyness-bg.png");
    padding: 70px 0 0;
    margin:100px auto;
}

section.friends-happiness-pet .friends-happiness-pic {
    text-align: center;
    margin: 44px 0 0;
}

section.friends-happiness-pet .friends-happiness-content {
    max-width: 900px;
    margin: 0 auto;
}

.friends-happiness-content h3 {
    font-family: 'DynaPuff';
    font-style: normal;
    font-weight: 500;
    font-size: 48px;
    line-height: 56px;
    text-align: center;
    color: #000000;
    margin: 0 auto 16px;
}

.friends-happiness-content p {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 27px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #000000;
      margin: 0;
}

.friends-happiness-content a{
    display:block;
    margin: 32px auto 0;
    width: 197px;
    height: 52px;
    background: #000;
    border-radius: 50px;
    color:#ffffff;
    font-family: 'DynaPuff';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 52px;
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding: 0 5px;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.friends-happiness-content a:hover{
    background: #FF6B35;
}
.friends-happiness-content a:after{
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    overflow: hidden;
    position: relative;
    top: 6px;
    margin: 0 0 0 5px;
    background: url("/template/dd91171d/images/arrow-right-long.png");
}
.friends-happiness-content a:hover:after{}

@media screen and (max-width: 1200px){
section.friends-happiness-pet {
    margin: 70px auto;
}
.friends-happiness-content h3 {
    font-size: 40px;
    line-height: 50px;
}
.home-blog {
    margin-bottom: 60px;
}
}
@media screen and (max-width: 991px){
section.friends-happiness-pet {
    margin: 50px auto;
    padding: 45px 0 0;
}
.friends-happiness-content h3 {
    font-size: 28px;
    line-height: 37px;
    max-width: 570px;
}
  .friends-happiness-content p {
    font-size: 16px;
    line-height: 27px;
        max-width: 90%;
    margin: 0 auto;
  }
  .friends-happiness-content a {
    width: 200px;
  }
}
@media screen and (max-width: 767px){
  .friends-happiness-content h3 {
    font-size: 24px;
    line-height: 32px;
  }
  section.friends-happiness-pet {
    margin: 40px auto;
    padding: 35px 0 0;
}
.friends-happiness-content a {
    margin: 15px auto 0;
    width:180px;
    height: 50px;
    font-size: 14px;
}
}
